<?php
include 'include/header.php';
?>

<h1 class="text-center page-title">Confirm join request</h1>

<br/>
<div class="table-like">
    <div class="table-row">
        <div class="table-cell">
            <div class="panel panel-default">
                <div class="panel-body">
                    <?php
                    $user = $applicantUser;
                    include 'include/user-data.php';
                    ?>        
                </div>
            </div>
        </div>
        <div class="table-cell join-icon-cell text-success">
            <span class="glyphicon glyphicon-transfer"></span>
        </div>
        <div class="table-cell">
            <div class="panel panel-default">
                <div class="panel-body">
                    <?php
                    $user = $targetUser;
                    include 'include/user-data.php';
                    ?>        
                </div>
            </div>
        </div>
    </div>
</div>

<div class="row">
    <div class="col-xs-12 text-center">
        <p>Pressing the following button the identities listed below will be joined.</p>
        <form action="confirm-join" method="POST">
            <input type="hidden" name="token" value="<?php echo $token; ?>" />
            <input type="submit" class="btn btn-success btn-lg" value="Join users" />
        </form>
    </div>
</div>

<?php
include 'include/footer.php';
